/* header */
header {
    overflow: hidden;
    padding-bottom: 50px;
}

.top-bar {
    justify-content: space-between;
    padding: 0 0 30px;
}

.nav-link {
    text-decoration: none;
    font-size: 16px;
    margin: 5px 10px;
}

.navbar-items {
    display: none;
}

.navbar .nav-link {
    text-transform: uppercase;
}

.navbar ul {
    list-style-type: none;
}

.info {
    padding: 10px 30px;
    border-radius: 30px;
    margin: auto;
    box-shadow: 4px 9px 28px #00000045;
}

.info p {
    margin: 0;
}

.info a {
    margin-left: 10px;
    text-decoration: none;
}

.dropdown {
    display: block;
    width: calc(100% - 60px);
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: #fff;
    padding: 50px 30px;
    box-shadow: 4px 9px 28px #00000045; 
    height: 80vh;
    animation: fadeout 1s;
}

.top-bar_mobile {
    width: 100%;
    min-height: 70px;
    justify-content: space-between;
}

.collapse-btn {
    width: 50px;
}

.collapse-btn:hover {
    cursor: pointer;
}

.collapse-btn img {
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .top-bar {
        padding: 30px 0;
    }

    .top-bar_mobile {
        width: auto;
    }

    .banner-block {
        width: 50%;
    }
    
    .collapse-btn {
        display: none;
    }

    .mobile-w {
        width: auto;
    }

    .navbar-items {
        display: flex;
    }

}

/* animations */
@keyframes fadeout {
    from { height: 0; }
    to { height: 80vh; }
}